name: retroshare_dart_wrapper
description: Dart wrapper implementation for the RetroShare API
# version: 1.0.0
homepage: https://elrepo.io

environment:
  sdk: '>=2.12.0 <3.0.0'

dependencies:
  http: ^0.13.0

  # Library used to manage RsEvents streams
  eventsource: ^0.4.0

dev_dependencies:
  pedantic: ^1.9.0
  test: ^1.14.4
  mockito: ^5.2.0
  build_runner: ^2.1.0
